﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29403.142
MinimumVisualStudioVersion = 10.0.40219.1
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "SampleApp", "SampleApp\", "{176710BA-5B09-4087-ABB8-28EA38484014}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/localhost_51471"
		Debug.AspNetCompiler.PhysicalPath = "SampleApp\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_51471\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/localhost_51471"
		Release.AspNetCompiler.PhysicalPath = "SampleApp\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\localhost_51471\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "51471"
		SlnRelativePath = "SampleApp\"
	EndProjectSection
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TokenSampleApi", "TokenSampleApi\TokenSampleApi.csproj", "{BE2A355B-F0B1-489F-82B5-8D0D95B14327}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tests", "tests", "{54DB2F30-2112-4BAB-9600-A84833BAD71A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TokenSampleApiLogic.Tests", "tests\TokenSampleApiLogic.Tests\TokenSampleApiLogic.Tests.csproj", "{156E7640-1A60-4FAF-B699-0906DFC10CC5}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|iPhone = Debug|iPhone
		Debug|iPhoneSimulator = Debug|iPhoneSimulator
		Release|Any CPU = Release|Any CPU
		Release|iPhone = Release|iPhone
		Release|iPhoneSimulator = Release|iPhoneSimulator
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{176710BA-5B09-4087-ABB8-28EA38484014}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Debug|iPhone.Build.0 = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Release|Any CPU.Build.0 = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Release|iPhone.ActiveCfg = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Release|iPhone.Build.0 = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Release|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{176710BA-5B09-4087-ABB8-28EA38484014}.Release|iPhoneSimulator.Build.0 = Debug|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Debug|iPhone.Build.0 = Debug|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Release|Any CPU.Build.0 = Release|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Release|iPhone.ActiveCfg = Release|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Release|iPhone.Build.0 = Release|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{BE2A355B-F0B1-489F-82B5-8D0D95B14327}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Debug|iPhone.ActiveCfg = Debug|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Debug|iPhone.Build.0 = Debug|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Debug|iPhoneSimulator.ActiveCfg = Debug|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Debug|iPhoneSimulator.Build.0 = Debug|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Release|iPhone.ActiveCfg = Release|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Release|iPhone.Build.0 = Release|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Release|iPhoneSimulator.ActiveCfg = Release|Any CPU
		{156E7640-1A60-4FAF-B699-0906DFC10CC5}.Release|iPhoneSimulator.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{156E7640-1A60-4FAF-B699-0906DFC10CC5} = {54DB2F30-2112-4BAB-9600-A84833BAD71A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4CF9DA35-A8B6-44C1-ADE3-5266BA68DB61}
	EndGlobalSection
EndGlobal
